{
  "navigationBarTitleText": "购物车",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "tui-skeleton": "/components/tui-skeleton/tui-skeleton",
    "tui-modal": "/components/thorui/tui-modal/tui-modal",
    "tui-loadmore": "/components/tui-components/loadmore/loadmore",
    "tui-nomore": "/components/tui-components/nomore/nomore",
    "activi-popup": "/components/cm-module/productDetails/cm-activipopu",
    "modal-layer": "/components/modal-layer"
  }
}